1. I have read and understand GitHub's Guide to Filing a DMCA Notice.

2. https://github.com/thegrb93/Starfall contains a method which was
taken in violation of GPLv2 and posted without attribution.
The code in question is property of me, [private], and is
available under https://github.com/Ingenious-Gaming/sf_addons.

  My version of the file can be found at:
https://github.com/Ingenious-Gaming/sf_addons/blob/981ab09d2bb90e6137cfa7249e824d90b375dfcf/lua/starfall/libs_sv/constraint.lua#L61

  This method has been infringed by being redistributed without
attribution, in direct violation of the GPLv2 license with which it is
licensed.

3. Two commits are infringing upon this method:
https://github.com/thegrb93/Starfall/commit/e580951b50cae8579b49d962195c3c15892caf7d#diff-071d203d67a8e979734e29de1a354977R311
https://github.com/thegrb93/Starfall/commit/98c7121478ab1734cc91573be55a913b1f0be11d#diff-071d203d67a8e979734e29de1a354977R310

  This is a violation of GPLv2, as no attribution was provided. The
alleged work is a copy almost verbatim to my own.

4. I demand that the infringer:  
  -Remove any commits containing infringed material  
  -Modify any comments stating ownership of said infringed material to
  publicly state that he does not own said material.

5. Email: [private]  
Name: [private]  
Phone: [private]  Mobile   
Address: [private]  

6. Github name: Thegrb93

7. I have a good faith belief that use of the copyrighted materials
described above on the infringing web pages is not authorized by the
copyright owner, or its agent, or the law.

8. I swear, under penalty of perjury, that the information in this
notification is accurate and that I am the copyright owner, or am
authorized to act on behalf of the owner, of an exclusive right that
is allegedly infringed.

  [private]
